uuid: 45a48fd0-84e9-41d4-8832-a2f2f6cb0024
langcode: en
status: true
dependencies:
  module:
    - redirect_404
title: 'Default cron handler'
id: redirect_404_cron
weight: 0
module: redirect_404
callback: redirect_404_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
